/*-- MASTER POSITIONAL --*/
	.section { float: left; width: 100%; margin: 0; }
	#header-sml-wrap { height: 100px; background: transparent url(../images/back_header_small.jpg) top left repeat-x; }
	#header-wrap { height: 420px; background: transparent url(../images/back_header.jpg) top left repeat-x; }
		.section-inner { margin: 0 auto; width: 950px; }
			#header { float: left; width: 100%; margin: 0 0 45px 0; }
				#header-alpha { float: left; width: 510px;}
				#header-beta { float: right; width: 370px; padding: 40px 0 0 0; }
					#header-beta span { float: left; margin: 0 0 0 30px; color: #ffffff; font-size: 14px; font-style: italic; font-family: Georgia, serif; }
						#header-beta span.current { border-bottom: 1px solid #e35848; }
						#header-beta span a,
						#header-beta span a:link { color: #ffffff; text-decoration: none; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
						#header-beta span a:hover { color: #e35848; text-decoration: none; }
					
			#promo { float: left; width: 100%; margin: 0 0 25px 0; }
				#promo-alpha { float: left; width: 560px; }
				#promo-alpha p { text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2); }
				#promo-beta { float: right; width: 340px; }
					#gallery-wrap { float: left; width: 100%; }
						#gallery-holder { float: left; width: 340px; height: 200px; margin: 0 0 7px 0; }
							#gallery-holder img { border: 5px solid #ffffff; }
						#gallery-details { float: left; width: 340px; height: 18px; background: transparent url(../images/back_gallery_details.jpg) top left no-repeat; }
							#gallery-details span { color: #ffffff; font-size: 12px; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); }
								#gallery-details span a,
								#gallery-details span a:link { color: #ffffff; text-decoration: none; padding: 0 5px 0 0; }
								#gallery-details span a:hover { color: #e35848; text-decoration: none; }
							#gallery-details-alpha { float: left; width: 100px; margin: 2px 0 0 3px; }
							#gallery-details-beta { float: right; width: 200px; margin: 2px 3px 0 0; text-align: right; }
							
			#content { float: left; width: 100%; margin: 25px 0 15px 0; }
				#content p { text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
				#content a, 
				#content a:link		 { outline: none; color: #e35848; text-decoration: underline; }
				#content a:focus, 
				#content a:hover		{ outline: none; color: #000000; text-decoration: underline; }
				#content a:active	{ outline: none; }				
				#content-wt-alpha { float: left; width: 560px; }
				#content-wt-beta { float: right; width: 340px; }
				#content-tw-alpha { float: left; width: 200px; }
				#content-tw-beta { float: right; width: 715px; }				
					#latest-news { float: left; width: 100%; }
						#latest-news-alpha { float: left; width: 200px; }
							#latest-news-alpha img { border: 5px solid #ffffff; margin }
						#latest-news-beta { float: right; width: 325px; }
						
						.latest-news-item { float: left; width: 100%; margin: 0 0 10px 0; }
							.latest-news-alpha { float: left; width: 200px; }
								.latest-news-alpha img { border: 5px solid #ffffff; margin }
							.latest-news-beta { float: right; width: 325px; }						
						
						.archived-news-alpha { float: left; width: 130px; }
							.archived-news-alpha img { border: 5px solid #ffffff; margin }
						.archived-news-beta { float: right; width: 395px; }						
						.news-item { float: left; width: 100%; margin: 0 0 10px 0; }
					
					#newsletter { float: left; width: 100%; }
						#content-wt-beta label { float: left; width: 100%; margin: 0 0 3px 0; font-weight: bold; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
						#content-wt-beta input.text { float: left; width: 332px; height: 17px; padding: 3px; margin: 0 0 10px 0; color: #000000; border: 1px solid #ffffff; background: transparent; }
						#content-wt-beta select { float: left; width: 340px; height: 25px; padding: 3px; margin: 0 0 10px 0; color: #000000; border: 1px solid #ffffff; background: transparent; }
						#content-wt-beta input.submit { border: none; background-color: #ffffff; padding: 3px; width: 80px; height: 27px; }

						#content-tw-alpha label { float: left; width: 100%; margin: 0 0 3px 0; font-weight: bold; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
						#content-tw-alpha input.text { float: left; width: 182px; height: 17px; padding: 3px; margin: 0 0 10px 0; color: #000000; border: 1px solid #ffffff; background: transparent; }
						#content-tw-alpha select { float: left; width: 190px; height: 25px; padding: 3px; margin: 0 0 10px 0; color: #000000; border: 1px solid #ffffff; background: transparent; }
						#content-tw-alpha input.submit { border: none; background-color: #ffffff; padding: 3px; width: 80px; height: 27px; }
						
					#feature-products { float: left; width: 100%; }
						.feature-product { float: left; width: 100%; margin: 0 0 25px 0; }
							.feature-product-alpha { float: left; width: 130px; }
								.feature-product-alpha img { border: 5px solid #ffffff; }
							.feature-product-beta { float: right; width: 175px; }
					#feature-products-large { float: left; width: 100%; }
						.feature-product-large { float: left; width: 100%; margin: 0 0 25px 0; }
							.feature-product-large-alpha { float: left; width: 130px; }
								.feature-product-large-alpha span { float: left; width: 100%; text-align: center; margin: 3px 0 0 0; font-size: 11px; }
								.feature-product-large-alpha img { border: 5px solid #ffffff; }
							.feature-product-large-beta { float: right; width: 565px; }		
						#categories { float: left; width: 100%; margin: 0 0 15px 0;}
							#categories a, 
							#categories a:link		 { outline: none; color: #e35848; text-decoration: none; }
							#categories a:focus, 
							#categories a:hover		{ outline: none; color: #000000; text-decoration: none; }
							#categories a:active	{ outline: none; }							
						.category { float: left; width: 100%; margin: 0 0 3px 0; }
							.category span { font-size: 13px; }
							.category p { margin: 0 0 5px 5px; font-size: 13px; }
					#contact-form { float: left; width: 100%; overflow: hidden; }	
						#contact-form-inner { float: left; width: 590px; overflow: hidden; }	
							#contact-form label { float: left; width: 100%; margin: 0 0 3px 0; font-weight: bold; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
							.field { float: left; width: 265px; margin: 0 0 22px 0; }
							div.text { margin: 0 30px 22px 0; }
								.text input { border: 1px solid #ffffff; background: transparent; padding: 3px; width: 257px; height: 22px; }
							div.textarea { float: left; width: 100%; margin: 0 0 22px 0; }
								.textarea textarea { border: 1px solid #ffffff; background: transparent; padding: 3px; width: 552px; height: 260px; }
							.Actions { float: left; width: 100%; margin: 0 0 25px 0; }
								.Actions input { border: none; background-color: #ffffff; padding: 3px; width: 80px; height: 27px; }
					#map-wrap { width: 330px; height: 240px;  border: 5px solid #ffffff; overflow: hidden; margin: 0 0 20px 0; }
						#map { float: left; width: 330px; height: 240px; overflow: hidden; }
							
				.textual img { border: 5px solid #ffffff; margin: 0 0 15px 0; }
			#footer { float: left; width: 100%; margin: 0 0 25px 0; padding: 20px 0 0 0; border-top: 1px solid #c5c5c3; }
				#footer p { font-size: 12px; font-style: italic; font-family: Georgia, serif; color: #878787; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
				#footer a, 
				#footer a:link		 { outline: none; color: #878787; text-decoration: none; }
				#footer a:focus, 
				#footer a:hover		{ outline: none; color: #e35848; text-decoration: none; }
				#footer a:active	{ outline: none; }						
				#footer-alpha { float: left; width: 400px; }
				#footer-beta { float: right; width: 400px; text-align: right; }
			
			#social { float: left; width: 100%; border-top: 1px solid #C5C5C3; padding: 20px 0 0 0; }
				#social img { float: left; }
			
		#promo .section-header { float: left; width: 100%; margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px solid #558703; }
		#content .section-header { float: left; width: 100%; margin: 0 0 15px 0; padding: 0 0 10px 0; border-bottom: 1px solid #c5c5c3; }
		
		#content-tw-beta .section-header h2 a, 
		#content-tw-beta .section-header h2 a:link		 { outline: none; color: #000000; text-decoration: none; }
		#content-tw-beta .section-header h2 a:focus, 
		#content-tw-beta .section-header h2 a:hover		{ outline: none; color: #b2b2b2; text-decoration: none; }
		#content-tw-beta .section-header h2 a:active	{ outline: none; }			
		
/*-- MASTER POSITIONAL --*/
/*-- CONTENT --*/
		#wrap { float: left; width: 100%; }
			#navigation { float: left; width: 100%; height: 29px; border-top: 1px solid #e5e5e5;  border-bottom: 1px solid #e5e5e5; text-align: center; margin: 29px 0 0 0; }
				#navigation span { float: left; width: 100%; margin: 9px 0 0 0; }
			#address { float: left; width: 100%; text-align: center; margin: 29px 0 0 0; }
			#address a, 
			#address a:link		 { outline: none; color: #808080; text-decoration: underline; }
			#address a:focus, 
			#address a:hover		{ outline: none; color: #000000; text-decoration: underline; }
			#address a:active	{ outline: none; }	
			h1 { font-size: 2.0em; font-weight: bold; width: 495px; height: 60px; margin: 0 0 0 -5px; }
				h1 a { display: block; font-size: 20px; font-weight: bold; width: 495px; height: 60px; background: url(../images/cairns-trop-flowers.png) top left no-repeat; text-indent: -5000px; }	
/*-- CONTENT --*/
